Parameters
2 query
Query parameters
· 2externalIdstringRequiredExample
example_externalIddownloadstringOptionalExample
example_download2 query
externalIdstringRequiredexample_externalIddownloadstringOptionalexample_download1 status code documented
This response returns no JSON body.
{
"success": true
}GET /bff/shipment/label-file
curl -X GET "https://api.bizkithub.com/bff/shipment/label-file?externalId=example_externalId&download=example_download" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY"All BizKitHub public API endpoints require authentication via API key.